/***** Tablet (landscape) *****/
@media screen and (min-width: 959px) and (max-width: 1024px) {
body{
	-webkit-text-size-adjust: none;
}
#mh_block4_center #mh_comp .gallery .jg_imgalign_catimgs{
	text-align: center;
}

#mh_block3_center .moduletable_mhmainmenu > ul > li.item-160 {
	margin-left: 60px!important;
	width: 24px!important;
}
#mh_block3_center .moduletable_mhmainmenu > ul > li.item-160 > a {
	display: block!important;
	height: 24px!important;
	width: 24px!important;
	background-position: center center!important;
	background-image: url(../images/mh_mobilemenu_icon_blue.png)!important;
	background-repeat: no-repeat!important;
	font-size: 0px!important;
	line-height: 0px!important;
	margin-top: 6px!important;
}
#mh_block3_center .moduletable_mhmainmenu > ul > li {
	margin-right: 0px!important;
	margin-top: 0px!important;
	margin-bottom: 0px!important;
	text-align: left!important;
	padding: 0px!important;
	position: relative!important;
	float: left!important;
	display: inline!important;
	width: 102px!important;
	z-index: 9999!important;
}
}
/***** Tablet (potrait) *****/
@media screen and (min-width: 569px) and (max-width: 959px) {
body{
	-webkit-text-size-adjust: none;
}
#mh_block2_center .moduletable_mhslogans .mod-articles-category-introtext a{
	width: 50%!important;
	margin-left: 25%!important;
}
#mh_block2_center .moduletable_mhlogo {
	width: 30%!important;
	margin-left: 0px!important;
	margin-top: 45px!important;
}
#mh_block2_center .moduletable_mhwaakhond {
	width: 40%!important;
	margin-left: 0px!important;
	display: block!important;
}

#mh_block2_center .moduletable_mhslogans {
	width: 30%!important;
	margin-left: 0%!important;
	margin-right: 0%!important;
	display: block!important;
}
#mh_block4_center #mh_comp .gallery .jg_imgalign_catimgs{
	text-align: center;
}
#mh_block4_center #mh_comp {
	width: 90%!important;
	margin-left: 5%!important;
}
#mh_block5_center .moduletable_mhhome_block1 {
	width: 23%!important;
	margin-left: 5%!important;
	margin-right: 5!important%
}
#mh_block5_center .moduletable_mhhome_block2 {
	width: 23%!important;
	margin-left: 5%!important;
	margin-right: 5!important%
}
#mh_block5_center .moduletable_mhhome_block3 {
	width: 23%!important;
	margin-left: 5%!important;
	margin-right: 5!important%
}

}